/*** agrega aqui los estilos necesarios para modificar el template ***/

@media screen and (min-width: 576px) {
    .bs-parallax {
        height: 100vh;
        color: white;
        background-attachment: local;
        background-position: unset;
        background-size: cover;
    }
}

.bs-footer {
    position: relative;
    padding-top: 26rem;
    color: #000;
    margin-top: 1rem;
    background-position: center top;
    background-repeat: no-repeat;
}

.bs-footer__containt::before {
    position: absolute;
    top: 6rem;
    bottom: 0;
    display: block;
    content: "";
    width: 100%;
    background: linear-gradient(180deg, rgba(var(--footer-bg-color), 0) 0px, rgb(221 242 247) 4rem, rgb(112 203 223) 100%);
}

.bs-footer__link {
    display: block;
    padding: .5rem 0;
    color: #000000;
    font-size: 15px;
}

.bs-footer__title, .bs-footer__title__little {
    font-weight: var(--title-weight);
    text-transform: var(--title-transform);
    color: var(--primary-color);
    filter: drop-shadow(1px 1px 0.5px black);
}

.bs-footer__social .btn-social {
    border: 1px solid #ffffff;
    background: #ffffff;
    color: var(--primary-color);
}

@media screen and (min-width: 768px) {
    .bs-footer__social .btn-social, .bs-footer__social .chat-facebook, .bs-footer__social .chat-whatsapp {
        font-size: 1.2rem;
    }
}

.page-link {
    background: #47b2c7;
    color: #ffffff;
}

.page-link:hover {
    background-color: #53c1d7;
    border-color: #53c1d7;
    color: #fff;
}

.btn-cart, .btn-login {
    color: #ffffff;
    background: #53c1d7;
}

.btn-cart:hover, .btn-login:hover {
    background: #53c1d78f;
    color: #000000;
}

.bs-footer__containt::before {
    top: 0rem;
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 0px, rgb(250 250 250 / 81%) 4rem, rgb(250 250 250 / 61%) 100%);
}

.bs-copyright {
    background: #fcfcfc;
    color: #727272;
}

.bs-product__title {
    font-size: 1.5rem;
    font-weight: var(--font-bold);
    text-transform: uppercase;
}

@media (max-width: 992px) {
    img[data-bs="header.logo"] {
        width: 150px !important;
        height: auto !important;
        transition: none !important;
    }
}

.bs-collection__title {
    color: var(--body-txt-default-color);
    text-transform: uppercase;
}

a.tyc {
    color: #53c1d7;
}

a.tyc:hover {
    color: #f18ebd;
}

.btn-danger, .badge-danger {
    background: #f63a94;
    border-color: #f63a94;
    color: var(--danger-contrast);
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    background: #318596;
    border-color: #318596;
    color: var(--danger-hover-contrast);
}